<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Grid items</title>
</head>
<body>
    <div class="container">
        <div class="menu">
            <ul>
                <li>Car</li>
                <li>Android</li>
                <li>Sport</li>
                <li>Home</li>
                <li>Kits</li>
            </ul>
        </div>
        <section class="grid-items">
            <div class="item cleaner">
                <a class="block-link" href="#">
                    <div class="text-block">
                        <h3 class="text-decor">Best Car Vacuum Cleaners</h3>
                        <span>July 7, 2022 8:24 AM</span>
                    </div>
                </a>
            </div>
            <div class="item printer">
                <a class="block-link" href="#">
                    <div class="text-block">
                        <h4>Review</h4>
                        <h4 class="text-decor">Best Home Printers</h4>
                        <span>July 7, 2022 6:57 AM</span>
                    </div>
                </a>
            </div>
                <div class="item tennis">
                    <a class="block-link" href="#">
                        <div class="text-block">
                            <h4>Review</h4>
                            <h4 class="text-decor">Best Tennis Elbow Braces</h4>
                            <span>July 7, 2022 6:53 AM</span>
                        </div>
                    </a>
                </div>
                <div class="item tablet">
                    <a class="block-link" href="#">
                        <div class="text-block">
                            <h4>Review</h4>
                            <h4 class="text-decor">Best Android Tablets</h4>
                            <span>July 7, 2022 6:40 AM</span>
                        </div>
                    </a>
                </div>
                <div class="item barometer">
                    <a class="block-link" href="#">
                        <div class="text-block">
                            <h4>Review</h4>
                            <h4 class="text-decor">Best Barometers</h4>
                            <span>July 7, 2022 6:26 AM</span>
                        </div>
                    </a>
                </div>
                <div class="item thermo">
                    <a class="block-link" href="#">
                        <div class="text-block">
                            <h4>Review</h4>
                            <h4 class="text-decor">Best Thermostats</h4>
                            <span>July 5, 2022 12:24 PM</span>
                        </div>
                    </a>
                </div>
            </section>
        </div>
</body>
</html>